/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}html,button,input,select,textarea{font-family:sans-serif}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:0.67em 0}h2{font-size:1.5em;margin:0.83em 0}h3{font-size:1.17em;margin:1em 0}h4{font-size:1em;margin:1.33em 0}h5{font-size:0.83em;margin:1.67em 0}h6{font-size:0.75em;margin:2.33em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}blockquote{margin:1em 40px}dfn{font-style:italic}mark{background:#ff0;color:#000}p,pre{margin:1em 0}code,kbd,pre,samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small{font-size:75%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}dl,menu,ol,ul{margin:1em 0}dd{margin:0 0 0 40px}menu,ol,ul{padding:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{border:0;padding:0;white-space:normal;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}button[disabled],input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}p{-webkit-hyphens:auto;-epub-hyphens:auto;-moz-hyphens:auto;hyphens:auto}b,strong,.strong{font-weight:bold}dfn,em,.em{font-style:italic}small,.small{font-size:75%}ul,ol{padding:0;list-style-type:none}dd{margin:0}.sidebar ul,.sidebar ol,.commentlist{list-style:none}.clearfix{zoom:1}.clearfix:before,.clearfix:after{content:"";display:table}.clearfix:after{clear:both}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.image-replacement{text-indent:100%;white-space:nowrap;overflow:hidden}span.amp{font-family:Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif !important;font-style:italic}.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.alert-help,.alert-info,.alert-error,.alert-success{margin:10px;padding:5px 18px;border:1px solid}.alert-help{border-color:#e8dc59;background:#ebe16f}.alert-info{border-color:#bfe4f4;background:#d5edf8}.alert-error{border-color:#f8cdce;background:#fbe3e4}.alert-success{border-color:#deeaae;background:#e6efc2}.button,.button:visited{font-family:"Lato" ,"Helvetica Neue",Helvetica,Arial,sans-serif;border:1px solid #be0d37;border-top-color:#db0f3f;border-left-color:#db0f3f;padding:4px 12px;color:#fff;display:inline-block;font-size:11px;font-weight:bold;text-decoration:none;text-shadow:0 1px rgba(0,0,0,0.75);cursor:pointer;margin-bottom:20px;line-height:21px;border-radius:4px;background-color:#e40f42;background-image:-webkit-gradient(linear, left top, left bottom, from(#000), to(#e40f42));background-image:-webkit-linear-gradient(top, #000, #e40f42);background-image:-moz-linear-gradient(top, #000, #e40f42);background-image:-o-linear-gradient(top, #000, #e40f42);background-image:linear-gradient(to bottom, #000, #e40f42)}.button:hover,.button:focus,.button:visited:hover,.button:visited:focus{color:#fff;border:1px solid #be0d37;border-top-color:#9d0a2d;border-left-color:#9d0a2d;background-color:#cc0e3b;background-image:-webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#cc0e3b));background-image:-webkit-linear-gradient(top, #e40f42, #cc0e3b);background-image:-moz-linear-gradient(top, #e40f42, #cc0e3b);background-image:-o-linear-gradient(top, #e40f42, #cc0e3b);background-image:linear-gradient(to bottom, #e40f42, #cc0e3b)}.button:active,.button:visited:active{background-color:#000;background-image:-webkit-gradient(linear, left top, left bottom, from(#e40f42), to(#000));background-image:-webkit-linear-gradient(top, #e40f42, #000);background-image:-moz-linear-gradient(top, #e40f42, #000);background-image:-o-linear-gradient(top, #e40f42, #000);background-image:linear-gradient(to bottom, #e40f42, #000)}.blue-button,.blue-button:visited{border-color:#1472ad;text-shadow:0 1px 1px #1472ad;background-color:#1681c4;background-image:-webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));background-image:-webkit-linear-gradient(top, #1990db, #1681c4);background-image:-moz-linear-gradient(top, #1990db, #1681c4);background-image:-o-linear-gradient(top, #1990db, #1681c4);background-image:linear-gradient(to bottom, #1990db, #1681c4);box-shadow:inset 0 0 3px #59b3ec}.blue-button:hover,.blue-button:focus,.blue-button:visited:hover,.blue-button:visited:focus{border-color:#116396;background-color:#1472ad;background-image:-webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));background-image:-webkit-linear-gradient(top, #1784c9, #1472ad);background-image:-moz-linear-gradient(top, #1784c9, #1472ad);background-image:-o-linear-gradient(top, #1784c9, #1472ad);background-image:linear-gradient(to bottom, #1784c9, #1472ad)}.blue-button:active,.blue-button:visited:active{background-color:#1990db;background-image:-webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));background-image:-webkit-linear-gradient(top, #1681c4, #1990db);background-image:-moz-linear-gradient(top, #1681c4, #1990db);background-image:-o-linear-gradient(top, #1681c4, #1990db);background-image:linear-gradient(to bottom, #1681c4, #1990db)}body{font-family:"Georgia",Cambria,Times New Roman,Times,serif;font-size:100%;line-height:1.5;color:#565656}.wrap{width:96%;margin:0 auto}a,a:visited{color:#000}a:hover,a:focus,a:visited:hover,a:visited:focus{color:#d10e3c}a:link,a:visited:link{-webkit-tap-highlight-color:rgba(0,0,0,0.3)}h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-rendering:optimizelegibility;font-weight:500}h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a{text-decoration:none}h1,.h1{font-size:2.5em;line-height:1.333em}h2,.h2{font-size:1.75em;line-height:1.4em;margin-bottom:0.375em}h3,.h3{font-size:1.125em}h4,.h4{font-size:1.1em;font-weight:700}h5,.h5{font-size:0.846em;line-height:2.09em;text-transform:uppercase;letter-spacing:2px}.nav{border:1px solid #ccc;border-bottom:0}.nav li a{display:block;text-decoration:none;padding:10px 10px;background-color:#eee;border-bottom:1px solid #ccc}.nav li ul.sub-menu li a,.nav li ul.children li a{padding-left:30px}#content{margin-top:2.2em}.byline{color:#999}.entry-content dd{margin-left:0;font-size:0.9em;color:#787878;margin-bottom:1.5em}.entry-content img{margin:0 0 1.5em 0;max-width:100%;height:auto}.entry-content video,.entry-content object{max-width:100%;height:auto}.entry-content pre{background:#eee;border:1px solid #cecece;padding:10px}.wp-caption{max-width:100%;background:#eee;padding:5px}.wp-caption img{max-width:100%;margin-bottom:0;width:100%}.wp-caption p.wp-caption-text{font-size:0.85em;margin:4px 0 7px;text-align:center}.page-navigation,.wp-prev-next{margin:1.1em 0 2.2em}.bones_page_navi li{float:left;margin-left:10px}.bones_page_navi li a{padding:3px 6px;display:block;text-decoration:none;position:relative}.bones_page_navi li a:hover,.bones_page_navi li a:focus{color:#000;text-decoration:underline}.bones_page_navi li.bpn-current{padding:3px 6px;border-bottom:2px solid #000;position:relative}.bones_page_navi li.bpn-prev-link,.bones_page_navi li.bpn-next-link{font-weight:700}.bones_page_navi li.bpn-prev-link a,.bones_page_navi li.bpn-next-link a{padding:0}.bones_page_navi li.bpn-prev-link a:hover,.bones_page_navi li.bpn-next-link a:hover,.bones_page_navi li.bpn-first-page-link a:hover,.bones_page_navi li.bpn-last-page-link a:hover{background:none}.wp-prev-next .prev-link{float:left}.wp-prev-next .next-link{float:right}.commentlist li{position:relative;clear:both;overflow:hidden;list-style-type:none;margin-bottom:1.5em;padding:0.7335em 10px}.commentlist li:last-child{margin-bottom:0}.commentlist li ul.children{margin:0}.commentlist li[class*=depth-]{margin-top:1.1em}.commentlist li.depth-1{margin-left:0;margin-top:0}.commentlist li:not(.depth-1){margin-right:-10px;margin-left:-10px;margin-top:0;padding-bottom:0}.commentlist .odd{background:#eee}.commentlist .even{background:#fefefe}.commentlist .vcard{margin-left:50px}.commentlist .vcard cite.fn{font-weight:700;font-style:normal}.commentlist .vcard time{float:right}.commentlist .vcard time a{color:#999;text-decoration:none}.commentlist .vcard time a:hover{text-decoration:underline}.commentlist .vcard img.avatar{position:absolute;left:10px;padding:2px;border:1px solid #cecece;background:#fff}.commentlist .comment_content{margin-left:50px}.commentlist .comment_content p{margin:0.7335em 0 1.5em;font-size:1em;line-height:1.5em}.commentlist .comment-reply-link{text-decoration:none;float:right;background:#4598bb;padding:3px 5px;color:#fff;opacity:0.65;margin-bottom:10px;font-weight:700;font-size:0.9em}.commentlist .comment-reply-link:hover,.commentlist .comment-reply-link:focus{opacity:1}.respond-form{margin:1.5em 10px;padding-bottom:2.2em}.respond-form form{margin:0.75em 0}.respond-form form li{list-style-type:none;clear:both;margin-bottom:0.7335em}.respond-form form li label,.respond-form form li small{display:none}.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url],.respond-form form textarea{padding:3px 6px;background:#efefef;border:2px solid #cecece;line-height:1.5em}.respond-form form input[type=text]:focus,.respond-form form input[type=email]:focus,.respond-form form input[type=url]:focus,.respond-form form textarea:focus{background:#fff}.respond-form form input[type=text]:invalid,.respond-form form input[type=email]:invalid,.respond-form form input[type=url]:invalid,.respond-form form textarea:invalid{outline:none;border-color:#fbc2c4;background-color:#f6e7eb;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;box-shadow:none}.respond-form form input[type=text],.respond-form form input[type=email],.respond-form form input[type=url]{max-width:400px;min-width:250px}.respond-form form textarea{resize:none;width:97.3%;height:150px}#comment-form-title{margin:0 0 1.1em}#allowed_tags{margin:1.5em 10px 0.7335em 0}.nocomments{margin:0 20px 1.1em}.footer{clear:both}@media only screen and (min-width: 481px){.entry-content .alignleft,.entry-content img.alignleft{margin-right:1.5em;display:inline;float:left}.entry-content .alignright,.entry-content img.alignright{margin-left:1.5em;display:inline;float:right}.entry-content .aligncenter,.entry-content img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both}}@media only screen and (min-width: 768px){.onecol{width:5.801104972%}.twocol{width:14.364640883%}.threecol{width:22.928176794%}.fourcol{width:31.491712705%}.fivecol{width:40.055248616%}.sixcol{width:48.618784527%}.sevencol{width:57.182320438000005%}.eightcol{width:65.74585634900001%}.ninecol{width:74.30939226%}.tencol{width:82.87292817100001%}.elevencol{width:91.436464082%}.twelvecol{width:99.999999993%}.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol{position:relative;float:left;margin-left:2.762430939%}.first{margin-left:0}.last{float:right}.wrap{max-width:1140px}.nav{background:none;border:0}.nav li{float:left;position:relative}.nav li a{border-bottom:0}.nav li a:hover,.nav li a:focus{ }.nav li ul.sub-menu,.nav li ul.children{margin-top:0;border:1px solid #ccc;border-top:0;position:absolute;display:none;z-index:8999}.nav li ul.sub-menu li a,.nav li ul.children li a{padding-left:10px;border-right:0;display:block;width:180px;border-bottom:1px solid #ccc}.nav li ul.sub-menu li:last-child a,.nav li ul.children li:last-child a{border-bottom:0}.nav li:hover ul{top:auto;display:block}.sidebar{margin-top:2.2em}.widgettitle{border-bottom:2px solid #444;margin-bottom:0.75em}.widget{padding:0 10px;margin:2.2em 0}.widget ul li{margin-bottom:0.75em}.widget ul li ul{margin-top:0.75em;padding-left:1em}}@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important}a,a:visited{color:#444 !important;text-decoration:underline}a:after,a:visited:after{content:" (" attr(href) ")"}a abbr[title]:after,a:visited abbr[title]:after{content:" (" attr(title) ")"}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100% !important}@page{margin:0.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}.sidebar,.page-navigation,.wp-prev-next,.respond-form,nav{display:none}}

 

html{
    position:relative;
}
 
body{
    font-family: 'Lato', sans-serif;
    
}

body, .sidebar-products{
        background:url('../images/bg-left.png') top left repeat-y,  url('../images/bg-right.png') top right repeat-y, url('../images/bg.png') top left repeat;
}

h5{
    margin: 10px 0px;
}
.home a{
    color:#fff;
}

.container{
    background:#fff; 
}

p{
    font-weight: 500;
    letter-spacing: 1px;
}

h1{
    font-size:60px;
    font-family: 'Lato';
    font-weight: bold;
}


/* TOP NAVIGATION  */
.nav-top{
    width:100%;
    background:#fff;
    height:162px;
    box-shadow: 0px 0px 30px #000;
    position: relative;
    height: 151px;
    /*overflow: hidden;*/
}
.logo a{
    width:264px;
    height: 135px;
    margin-top:15px;
    display: block; 
    background:url('../../../../../wp-content/uploads/Tradecorp-PNG-web2.jpg') top left no-repeat;
    float:left;
    margin-left:30px;
}

.top-nav{ 
    padding-right:30px;
    text-transform: uppercase;
    font-family: 'Lato'; 
    font-weight: bold; 
    position: absolute;
    right: 0px;
    margin:0;
}

.nav, .nav li a{
    background:none;
    color:#000;
}

.menu .nav li { 
    padding: 0px 0px 0px 40px;
}  
#menu-primary-navigation{
    margin:0px;
    margin-top:0.5em;
} 
#menu-primary-navigation{
    float:right;
} 
#menu-primary-navigation > li{
    float:left;
    padding:0 0 0 40px;
    position:relative;
} 
#menu-primary-navigation li:hover ul{
    display: block;
    margin-top:0px;
    left:40px;
    max-width: 399px;
} 
#menu-primary-navigation li.menu-item ul li.menu-item > a:hover{
/*    background:#d3041c;
    color:#fff;*/
} 
#menu-primary-navigation li a{
     text-decoration: none;
     color:#000;
} 

/* END TOP NAVIGATION  */

/*SLIDER */ 

.slidercontainer{
    width:100%;
    position: relative;
    overflow: hidden;
}
.slidercontainer p{
    color: #fff;
}

#left-quicklinks h1 a{
    font-weight: 900;
    color:#fff;
}
#left-quicklinks h1 a:hover{
    color:#d10e3c;
    text-decoration: none;
}

#left-quicklinks h1{
    margin-top:0px;
    line-height: 1em;
}
#left-quicklinks ul{
  margin-top:0px;
}
#left-quicklinks li{
    list-style-type: none;
    margin-bottom:0.4em;
}

#left-quicklinks p{
    font-weight: 900;
    color:#fff;
    width:60%;
}

#left-quicklinks{
    padding-left:30px;
}
.center-col{
    width: 32%;
    margin-left: 30%;
    text-align: right;
    
    font-size:24px;
    font-style: italic;
    line-height: 1.1em;
    font-weight:900;
    color:#000;
}

.right-col{
    right:0px;
    padding-right: 30px;
    width: 36%;
    text-align: right;
    font-size: 18px;
    color:#000; 

}

#left-quicklinks, .center-col, .right-col{
    position: absolute;
    z-index:100;
     margin-top:50px;
}

.center-col p:nth-of-type(1), .right-col p:nth-of-type(1){
   margin-top:2px;
}

.corp-logos{
background: url(../images/corp-logos.png) top right no-repeat;
background-size: contain;
height: 200px;
width: 60%;
margin: 1em 0 0 auto;
}


/**************/
.navbar-default{
    display:none;
}
.nav {
    border:none;
}
.nav ul{
    margin-left:0px;
}
div.navbar.navbar-default {
padding-left: 1%; 
left:2%;
width:97%;
padding-right:2%;
}

.dropdown-nav li{
    padding-left:10px;
}

#menu-primary-navigation > li.menu-item {
    padding-left:50px;
}

.top-sales{
    position:absolute;
    right:0px;
    padding-right:0%;
    
    font-weight: 900;
    text-decoration: none;
    margin-top: 8px;
}
.top-sales a{
    text-decoration: none;
    font-size:36px;
    /*height: 74px;*/
    display: inline-block;
    vertical-align: middle;
    
    padding-top:10px;
    padding-bottom:10px;
    padding-left:94px;
}

.top-sales .phonenumber:hover, .top-sales .phonenumber{
    color:#d3041c
}

.top-sales .quotelink{
    color:#fff;
    background:url('../images/headerflag.png') -10px center no-repeat;
    padding-right:30px;
    background-color:#d3041c;
    letter-spacing: 2px;
    text-transform: uppercase;
}
#content, #container{
    
font-weight:500;
    letter-spacing: 1px;
}
    
    

.top-sales .quotelink:hover{
    color:#fff;
}


.top-nav{
    margin-top:110px; 
    margin-top:90px; 
} 



/* home page */

.row{
    background-color:#fff;
}

.home .row h2{ 
    margin-top:0.3em;
    font-size: 1.5em;
}


.col-onefifth{
    width: 17.5%;
    margin: 0 1%;
    display:inline-block;
    float:left;
}

.col-onethird{
    width: 31%;
    margin: 0 1%;
    display:inline-block;
    float:left;
}

.home #container{
    background:#fff;
    /*padding-bottom:50px;*/
}

h1,h2,h3,h4,h5,h6{
    color:#d3041c;
    text-transform: uppercase;
    font-weight:900;
}

hr{
    border-top:2px solid #d3041c;
    margin:30px 0 30px 0;
}



.home .row p{
    font-size:100%;
    color:#000;
}

.home .row a{
    color:#d3041c;
    font-weight:bold;
}

.home .row {
    padding-left:0.5%;
    
        background:url('../images/home-row-top.png') top left repeat-x,  url('../images/home-row-bottom.png') bottom left repeat-x, url('../images/home-row-middle.png') top left repeat;
}
/*  end home page styles*/



/* bottom nav */
.bottom-nav li.menu-item.menu-item-type-post_type{
    display: inline-block;
    text-transform: uppercase;
    padding:0 1%;
    float:left;
    font-size:0.8em;
    white-space: nowrap;
}
.bottom-nav ul{
    min-width:744px;
    display:table-cell;
}

.bottom-nav ul ul{
    display: none;
}

.bottom-nav{
    display: table;
    padding-left:30px;
    width:100%;
    background-color:#fff;
    padding-top:15px;
}

.bottom-nav > div{
    display:inline-block;
    width:auto;
    height:30px; 
}

div.source-org.copyright{
   text-align:center;
   margin-left:150px;
}

div.portfoliolink{  
    padding-right:30px;
    text-align: right;
    width:auto;
}

div.source-org.copyright, div.portfoliolink{
    font-size:14px;
    display: table-cell;
    position: relative;
    top:-6px;
}



/* end bottom nav */ 

/** STANDARD TEXT PAGE eg. about us etc */

#inner-content {
    background:#fff;
    width: 1700px;
    padding: 50px;
    
    max-width:1700px;
    
}
 
#content{
    margin-top:0px;
    font-weight:bold;
    color:#000;
}

h1.page-title{
    margin-top:0.1em;
}

footer.footer{
    background-color:#fff;
    width:100%;
}
footer.footer{
    bottom: 0px;
    height: 50px;
    left: 0;
    right: 0;
    /*position: absolute;*/
}
 
.scale-30{
    width:30%;
}

.single-products #inner-content, .single-accessories #inner-content{
    margin: 0 auto 0 0;
}


 
.accessories h5{
    margin-bottom:0px;
    height:2.4em;
    line-height: 1.2em;
    text-align: center;
}
.accessories img{
    margin: 0px;
}

/*.accessories .twocol:nth-child(3n+1)*/

article p:nth-of-type(1){
    margin-top:0px;
}

.accessories .twocol:nth-of-type(6n+1)
{
margin-left:0px;
}

.single-products .accessories .twocol:nth-of-type(6n+1){
    clear:both;
    margin-left:0px;
 /*   clear:both;*/
}

.sidebar, .sidebar h4, .sidebar a{
    color:#fff; 
    text-decoration: none;
}
.sidebar h4{
    margin: 0.2em 0 0.2em;
}

.sidebar ul{
    padding: 0.2em 0 0em;
    margin:0px;
}

.sidebar ul li{
    margin-bottom:0.7em;
    line-height: 1em;
    /* text-transform: capitalize;*/
}

.sidebar a:hover{
    color:#fff;
}
.sidebar{
    float:left;
    margin: 0px;
    padding-right: 30px; 
    padding-top:30px; 
    width:270px;
    padding-left:30px;
} 

.sidebar .panel{
    background:none;
    border:none;
}
.single-products .sidebar{
    float:left;
    margin: 0px;
    padding-right: 30px; 
    
    padding-left:30px;
}
 
select.form-control{ 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none; 
    padding: 2px 2px 2px 2px;
    border: none;
    background: transparent url("../images/dropdown-arrow.jpg") no-repeat right center;
}

.input-group, select.form-control{
    margin-bottom: 1.0em;
}
 
.input-group > *{
    border-color:#d28d8f;
}

.input-group .form-control{
    border-left:none;
    
}
.input-group-addon{
    background: none;
    border-right:none;
}

.btn-primary, .btn-primary:hover{
    background-image: none;
    background-color: #d3041c;
    color:#fff;
    border:none;
    padding:11px 24px; 
    text-transform: uppercase;
    float:right;
    border-radius: 4px;
}

select.form-control{
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); 
    border-color:#d28d8f;
    font-weight: normal;
    font-family: 'Lato', sans-serif;
    text-indent: 7px;
}

select.form-control option{
    padding:10px 0px;
}


.single-products #inner-content, #inner-content.productgallery, .single-accessories #inner-content{
    float:left;
    margin:0;
    width:75%; 
    max-width: 1500px;
    
}


/* PAGINATION BUTTONS */

.pagination_cont{
    clear:both;
    margin:0em auto;
    text-align:center;
    padding-top:2em;
}

.pagination_cont a, .pagination_cont span{
    width:16px;
    height:16px;
    font-size:14px; 
    
    margin:4px;
    padding:2px 8px;
    border:1px solid #9d0a2d;
}
.pagination_cont span{
    color: #666;
    border-color: #cc3e6b;

}
.sidebar a{
        letter-spacing: -1px;
        font-weight: bold;
        
        font-weight:500;
        letter-spacing:1px;font-size:14px;
}
/* END PAGINATION */
    

.single-industries, .single-products, .page-template-page-allproducts-php, .single-producttypes, .page-template-page-accessories-php, .single-accessories{
    background:none;
}
 
@media screen and (max-width: 1700px){
    #menu-primary-navigation > li.menu-item {
        padding-left:40px;
    }
    
    
    #inner-content {
     width:1366px;
     max-width:1366px;
     padding:30px;
     padding-bottom:0px;
    }   
    .single-products .sidebar, .single-accessories .sidebar{
        float:left;
        margin: 0px;
        padding-right: 30px; 
      /*  height: 1020px; */
        width:270px;
        padding-left:30px;
        padding-bottom:0px;

    }

    .single-products #inner-content, #inner-content.productgallery{
        float:left;
        margin:0;
        width:75%; 
    }
}

.referral-other{
    display: none;
}

.container{
    width:auto;
}

@media screen and (max-width: 1366px){
    #menu-primary-navigation > li.menu-item {
        padding-left:30px;
    }
    div.portfoliolink{
     display: none;   
    }
    
    #inner-content {
        width:1024px;
        max-width:1024px;
        padding:15px;
    }    
    
    .center-col{
        font-size:16px;
    }
    .right-col{
        font-size:14px;
    }
    #left-quicklinks, .center-col, .right-col{
         margin-top:30px;
    }
    .accessories h5{
        font-size: 0.75em;
    }
    
    .single-products #inner-content, #inner-content.productgallery, .single-accessories #inner-content{
        width:65%; 
    }
    
}

@media screen and (max-width:1200px){
    #menu-primary-navigation > li.menu-item {
        padding-left:20px;
    }
    #menu-primary-navigation li:hover ul{
        left:0px;
    } 
    
     .bottom-nav ul{
        display: block;
    }
    
    div.source-org.copyright{
        display: block;
        margin-left:0px;
        clear:both;
    }
}


@media screen and (max-width: 1024px){
    #menu-primary-navigation > li.menu-item {
        padding-left:10px;
    }
    
    #menu-primary-navigation li:hover ul li a{
        font-size: 11px;
    } 
    
        #inner-content {
        width:800px;
        max-width:800px;
        padding:10px;
    }    
    
    
    .top-sales .quotelink{
        padding-right:10px;
    }
    
    .nav-top{
     padding-right:10px;   
    }
    
    .top-nav{
        padding-right:0px;
        padding-left:40px;
    }
    
    .center-col{
        font-size:14px;
    }
    .right-col{
        font-size:12px;
    }
    
    .single-products #inner-content, #inner-content.productgallery{
        width:55%; 
    }

    #menu-primary-navigation li:hover ul{
        left:0px;
    }
} 

@media screen and (min-width:768px) and (max-width:1023px){
    .accessories h5{
        margin-bottom:0px;
        height:3.4em;
        line-height: 1.2em;
        font-size:11px;
        text-align: center;
        font-weight: 100;
    }

    .accessories .twocol{
        width:30%;
    }

    /*.accessories .twocol:nth-child(3n+1)*/
    .accessories .twocol:nth-of-type(3n+1)
    {
        margin-left:0px;
        clear:both;
    }


    .single-products .accessories .twocol:nth-of-type(3n+1){
        clear:both;
     /*   clear:both;*/
    }
    
    
    
    // set the colums to thirds for this rez
  
     
    
     .col-onefifth:nth-of-type(3n+1), .col-onethird:nth-of-type(3n+1){
        clear:both;
    }
    .col-onefifth, .col-onethird{
        width: 30%;
        margin: 0 1%;
        display:inline-block;
        padding:10px;
    }
    
    
    
    .threecol{
        width:48%;
    }
    
    .threecol:nth-of-type(2n+1){
        float:left;
        margin-left: 0px;
        clear:both;
    }
    .threecol:nth-of-type(2n+2){
        float:right;
        margin-right: 0px;
    }
    
    
}


@media screen and (max-width: 767px){
    
    /* hide sidebars and descriptions for tablet devices */
    .page-template-page-allproducts-php .sidebar, .page-template-page-allproducts-php section.entry-content, .page-template-page-accessories-php .sidebar{
        display:none;
    }
    h1{
        font-size: 1.75em;
        line-height: 1.4em;
        margin-bottom: 0.375em;
    }
    h2{
        font-size: 0.846em;
        line-height: 1.2em;
        text-transform: uppercase;
        letter-spacing: 2px;
    }
    .accessories ul, .single-products .accessories div.twocol{
        text-align: center;
    }
    
    .accessories li.entry-content.twocol {
        width: 48%;
        float: left;
        padding:0 1%;
        }
    
    .footer ul.menu{
        min-width: 0;
        float:left;
        width:100%;
        font-size:11px;
    }
    div.source-org.copyright{
        float:left;
        margin-left:0px;
        clear:both;
    }
    .portfoliolink{
        float: right;
    }
    .bottom-nav{
        background-color:#fff;
    }
    .bottom-nav > div{
        height: auto;
    }
    
    
    .sidebar, .single-products .sidebar{
        width:100%;
        height:auto;
    }
    
    
    .single-products #inner-content, #inner-content.productgallery, .single-accessories #inner-content ,.single-accessories .sidebar{
        width:100%; 
    }
    
     .single-products #inner-content, #inner-content.productgallery{
        width:100%; 
    }
    
    .product-row .threecol{
        width:49.9%;
        padding:2.4%;
        float: left;
    }
    
    
    
    #inner-content {
        width:100%;
        max-width:100%;
        padding:10px 20px;
    }   
     
    #left-quicklinks p, .right-col, .center-col{
        display: none;
    } 

    .col-onefifth, .col-onethird{
        width: 48%;
        margin: 0 1%;
        display:inline-block;
        padding:10px;
    }
    
     .col-onefifth:nth-of-type(2n+1), .col-onethird:nth-of-type(2n+1){
        clear:both;
    }
    
    .productgallery .threecol:nth-of-type(2n+1){
        clear:both;
    }
 
    /* top bar */ 

    .top-sales, .top-nav{
        display:none;
    }

    .logo{
        padding:3px;
    } 
    .logo a{ 
        margin:2px auto;
         float: none; 
        background:url(../../'../../../wp-content/uploads/Tradecorp-PNG-web2.jpg') top left no-repeat;
        width:216px;
        height:125px;
    }
 
    .navbar-default{
        display: block;
        z-index: 101;
    }
    
    .nav-top{
/*        height:150px;*/
height: auto;
padding-bottom: 1px;
    }

    #left-quicklinks{
        margin-top:15px;
    }
    
    
    .product-row h4{
        min-height:40px;
        margin-bottom:0.2em;
    }
    
    
}


/******** bootstrap modification ********/
.tab-content{
    border:1px solid #dadada;;
}

.tab-pane{
    padding:15px;
}

.nav-tabs > li{
    text-transform: uppercase;
    color:#d3041c;
    border-top:2px solid #000;
    margin-right: 20px;
    border-radius:0px;
    border-left: 1px solid #dadada;
    border-right:1px solid #dadada;
}
.nav-tabs > li a{
    border-radius: 0;
    margin-right:0px;
    color:#d3041c;
}

.nav-tabs > li.active a, .nav-tabs > li.active:hover a{
     color:#d3041c;
    border-left:none;
    border-right:none;
}

#enquiry .quoteform{
    margin-top:2.5em;
}
 
@media screen and (max-width: 480px){

    .col-onefifth, .col-onethird{
        width: 100%;
        margin: 0 0%;
        display:inline-block;
        padding:10px;
    }
    
    .col-onefifth:nth-of-type(2n+1), .col-onethird:nth-of-type(2n+1){
        clear:both;
    }
    
    h4{
        font-size:0.9em;
    }
}
 